Recognition

Posts

1 Posts
  • Published Question

    Why can't I upgrade to PHP 7.3?

    apt-get fails to install the php7.3 package: ``` apt-get install php7.3 Reading package lists... Done Building dependency tree Reading state information... Done E: Unable to locate package php7.3 E: Couldn't find any ...
    3 By mrad PHP Apache Ubuntu